SAP Knowledge Base Article - Preview

2181897 - SAP TAO SUT Pre-Req Error 'The System Under Test Pre-Req Check ST-PI Version'

Symptom

Check ST-PI Version fails with does not have the required minimum level SP11 of ST-PI.


Read more...

Environment

SAP Solution Manager 7.1

Product

SAP Solution Manager 7.1

Keywords

KBA , SV-SMG-TAO , Test Accelerator and Optimization , SV-SMG-INS-DIA , Configuration of Root Cause Analysis related infrastructure , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.